uuid:
  -
    value: b0466ba2-9021-44ef-ba01-379b56ea3635
langcode:
  -
    value: en
type:
  -
    target_id: cover_story
    target_type: node_type
    target_uuid: f7625f40-99d3-43dd-9eb5-6f19887c3011
revision_timestamp:
  -
    value: '2019-11-01T08:14:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Mountain sports in Greece'
created:
  -
    value: '2019-10-29T10:22:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:14:21+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Mountain sports in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/mountain-sports-greece'
path:
  -
    alias: /magazino/mountain-sports-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_in_content_items:
  -
    target_revision_id: 3023
    target_type: paragraph
    target_uuid: ec2006f0-1050-4c97-a441-d8c614bade7e
  -
    target_revision_id: 3024
    target_type: paragraph
    target_uuid: 52f1c4fa-64fd-4f28-95e6-01897bbcc9ce
  -
    target_revision_id: 3025
    target_type: paragraph
    target_uuid: bbd867ca-e713-4ea8-99d2-e21c575a0873
  -
    target_revision_id: 3026
    target_type: paragraph
    target_uuid: 0663a153-aca7-4b04-804f-f2b56d090313
  -
    target_revision_id: 3027
    target_type: paragraph
    target_uuid: 869b9749-477d-4270-a09d-4b8337afbe52
  -
    target_revision_id: 3028
    target_type: paragraph
    target_uuid: d38590c1-1f4b-4ccf-b805-c08859cc4a94
  -
    target_revision_id: 3029
    target_type: paragraph
    target_uuid: a064a011-3587-456d-8ddb-4ceffd94fb9b
  -
    target_revision_id: 3030
    target_type: paragraph
    target_uuid: 69a248bb-aa83-4725-9464-a59d030a5a79
  -
    target_revision_id: 3031
    target_type: paragraph
    target_uuid: c56aa4f7-f20d-4e8c-b72f-837b47a710c0
field_leadin:
  -
    value: 'Rock and mountain climbing, hiking, biking, canyoning, skiing, rafting, riding… Whatever your sport, you’ll relish it in Greece'
field_mainimage:
  -
    target_type: media
    target_uuid: 06d26b0a-f53d-4f10-95e7-c7de2a7f16cd
field_mainvideo: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination: {  }
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor: {  }
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 9d4c4c8e-4f46-4851-8bfb-484dee2268b3
  -
    target_type: taxonomy_term
    target_uuid: 1c886632-6033-4230-b00c-db98cd60addc
  -
    target_type: taxonomy_term
    target_uuid: 71c0c65c-0215-42d0-aba7-de87461b6433
  -
    target_type: taxonomy_term
    target_uuid: 66021799-7d6d-4cb7-ab48-8459e2dc5970
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.9d4c4c8e-4f46-4851-8bfb-484dee2268b3
      - taxonomy_term.tags.1c886632-6033-4230-b00c-db98cd60addc
      - taxonomy_term.tags.71c0c65c-0215-42d0-aba7-de87461b6433
      - taxonomy_term.tags.66021799-7d6d-4cb7-ab48-8459e2dc5970
    paragraph:
      - paragraph.incontent_body.ec2006f0-1050-4c97-a441-d8c614bade7e
      - paragraph.incontent_body.52f1c4fa-64fd-4f28-95e6-01897bbcc9ce
      - paragraph.incontent_gallery.bbd867ca-e713-4ea8-99d2-e21c575a0873
      - paragraph.incontent_body.0663a153-aca7-4b04-804f-f2b56d090313
      - paragraph.incontent_body.869b9749-477d-4270-a09d-4b8337afbe52
      - paragraph.incontent_body.d38590c1-1f4b-4ccf-b805-c08859cc4a94
      - paragraph.incontent_gallery.a064a011-3587-456d-8ddb-4ceffd94fb9b
      - paragraph.incontent_body.69a248bb-aa83-4725-9464-a59d030a5a79
      - paragraph.incontent_gallery.c56aa4f7-f20d-4e8c-b72f-837b47a710c0
    media:
      - media.image.06d26b0a-f53d-4f10-95e7-c7de2a7f16cd
